Last-Modified: Thu, 28 Nov 2024 14:48:09 GMT
Expires: Sun, 26 Nov 2034 14:48:09 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>gnu: linux-libre 4.19: Update to 4.19.188. - guix - Wojtek's customized Guix</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='noindex, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit-static/cgit.css'/>
<link rel='stylesheet' type='text/css' href='/cgit-static/better-cgit-markdown-heading-color.css'/>
<link rel='shortcut icon' href='/cgit-static/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='https://git.koszko.org/guix/atom/build-aux/test-env.in?h=koszko' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='https://git.koszko.org/cgit-static/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/guix/'>guix</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='9a27753c4eb4571ef2c27d5c7eb1439eed206e47'/><select name='h' onchange='this.form.submit();'>
<option value='koszko' selected='selected'>koszko</option>
<option value='koszko-scripts'>koszko-scripts</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Wojtek's customized Guix</td><td class='sub right'></td></tr></table>
<table class='tabs'><tr><td>
<a href='/guix/about/'>about</a><a href='/guix/'>summary</a><a href='/guix/refs/?id=9a27753c4eb4571ef2c27d5c7eb1439eed206e47'>refs</a><a href='/guix/log/build-aux/test-env.in'>log</a><a href='/guix/tree/build-aux/test-env.in?id=9a27753c4eb4571ef2c27d5c7eb1439eed206e47'>tree</a><a class='active' href='/guix/commit/build-aux/test-env.in?id=9a27753c4eb4571ef2c27d5c7eb1439eed206e47'>commit</a><a href='/guix/diff/build-aux/test-env.in?id=9a27753c4eb4571ef2c27d5c7eb1439eed206e47'>diff</a></td><td class='form'><form class='right' method='get' action='/guix/log/build-aux/test-env.in'>
<input type='hidden' name='id' value='9a27753c4eb4571ef2c27d5c7eb1439eed206e47'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/guix/commit/?id=9a27753c4eb4571ef2c27d5c7eb1439eed206e47'>root</a>/<a href='/guix/commit/build-aux?id=9a27753c4eb4571ef2c27d5c7eb1439eed206e47'>build-aux</a>/<a href='/guix/commit/build-aux/test-env.in?id=9a27753c4eb4571ef2c27d5c7eb1439eed206e47'>test-env.in</a></div><div class='content'><div class='cgit-panel'><b>diff options</b><form method='get'><input type='hidden' name='id' value='9a27753c4eb4571ef2c27d5c7eb1439eed206e47'/><table><tr><td colspan='2'/></tr><tr><td class='label'>context:</td><td class='ctrl'><select name='context' onchange='this.form.submit();'><option value='1'>1</option><option value='2'>2</option><option value='3' selected='selected'>3</option><option value='4'>4</option><option value='5'>5</option><option value='6'>6</option><option value='7'>7</option><option value='8'>8</option><option value='9'>9</option><option value='10'>10</option><option value='15'>15</option><option value='20'>20</option><option value='25'>25</option><option value='30'>30</option><option value='35'>35</option><option value='40'>40</option></select></td></tr><tr><td class='label'>space:</td><td class='ctrl'><select name='ignorews' onchange='this.form.submit();'><option value='0' selected='selected'>include</option><option value='1'>ignore</option></select></td></tr><tr><td class='label'>mode:</td><td class='ctrl'><select name='dt' onchange='this.form.submit();'><option value='0' selected='selected'>unified</option><option value='1'>ssdiff</option><option value='2'>stat only</option></select></td></tr><tr><td/><td class='ctrl'><noscript><input type='submit' value='reload'/></noscript></td></tr></table></form></div><table summary='commit info' class='commit-info'>
<tr><th>author</th><td>Leo Famulari &lt;leo@famulari.name&gt;</td><td class='right'>2021-04-16 13:54:15 -0400</td></tr>
<tr><th>committer</th><td>Leo Famulari &lt;leo@famulari.name&gt;</td><td class='right'>2021-04-17 01:21:51 -0400</td></tr>
<tr><th>commit</th><td colspan='2' class='oid'><a href='/guix/commit/build-aux/test-env.in?id=9a27753c4eb4571ef2c27d5c7eb1439eed206e47'>9a27753c4eb4571ef2c27d5c7eb1439eed206e47</a> (<a href='/guix/patch/build-aux/test-env.in?id=9a27753c4eb4571ef2c27d5c7eb1439eed206e47'>patch</a>)</td></tr>
<tr><th>tree</th><td colspan='2' class='oid'><a href='/guix/tree/?id=9a27753c4eb4571ef2c27d5c7eb1439eed206e47'>db74af843918691d80ed6a6aba8c6962c988d9cf</a> /<a href='/guix/tree/build-aux/test-env.in?id=9a27753c4eb4571ef2c27d5c7eb1439eed206e47'>build-aux/test-env.in</a></td></tr>
<tr><th>parent</th><td colspan='2' class='oid'><a href='/guix/commit/build-aux/test-env.in?id=228387f2a197fc5aad7c01920fa46daa4777b42e'>228387f2a197fc5aad7c01920fa46daa4777b42e</a> (<a href='/guix/diff/build-aux/test-env.in?id=9a27753c4eb4571ef2c27d5c7eb1439eed206e47&amp;id2=228387f2a197fc5aad7c01920fa46daa4777b42e'>diff</a>)</td></tr><tr><th>download</th><td colspan='2' class='oid'><a href='/guix/snapshot/guix-9a27753c4eb4571ef2c27d5c7eb1439eed206e47.tar.gz'>guix-9a27753c4eb4571ef2c27d5c7eb1439eed206e47.tar.gz</a><br/><a href='/guix/snapshot/guix-9a27753c4eb4571ef2c27d5c7eb1439eed206e47.zip'>guix-9a27753c4eb4571ef2c27d5c7eb1439eed206e47.zip</a><br/></td></tr></table>
<div class='commit-subject'>gnu: linux-libre 4.19: Update to 4.19.188.</div><div class='commit-msg'>* gnu/packages/linux.scm (linux-libre-4.19-version): Update to 4.19.188.
(linux-libre-4.19-pristine-source): Update hash.
</div><div class='diffstat-header'><a href='/guix/diff/?id=9a27753c4eb4571ef2c27d5c7eb1439eed206e47'>Diffstat</a> (limited to 'build-aux/test-env.in')</div><table summary='diffstat' class='diffstat'></table><div class='diffstat-summary'>0 files changed, 0 insertions, 0 deletions</div><table summary='diff' class='diff'><tr><td></td></tr></table></div> <!-- class=content -->
                         <div class=footer>generated by
                             <a href="https://git.zx2c4.com/cgit/about/">
                                 cgit
                             </a>
                         </div>
                        </div> <!-- id=cgit -->
</body>
</html>
